.text-truncate-2 {
    display: block;
    display: -webkit-box;
    max-width: 200px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.text-truncate-3 {
    display: block;
    display: -webkit-box;
    max-width: 200px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.box-check-word {
    position: relative;
}
.box-check-word .btn-redo {
    position: absolute;
    cursor: pointer;
    bottom: 10px;
    right: 10px;
    width: 25px;
    height: 25px;
    border-radius: 20px;
    color: white;
    padding: 2px 4px;
    background-color: rgb(65, 184, 138);
}
